body {
background-color:#000000;
font-family:'ヒラギノ丸ゴ Pro W4','Century Gothic','Hiragino Maru Gothic Pro','Verdana','メイリオ','Meiryo','ＭＳ Ｐゴシック','sans-serif',;
color:#FFFFFF;
margin:0px;
padding:0px;
background-repeat:no-repeat;
}

td{font-size:9px;
line-height:140%;
}
.main{
overflow:auto;
position:absolute;
top:50%;
left:50%;
margin-top:-311px;
margin-left:-495px;
}

a:link{color:#00FF00;text-decoration:underline; outline:0px none black;}
a:visited{color:#CC0000;text-decoration:underline; outline:0px none black;}
a:active{color:#CC0000;text-decoration:underline; outline:0px none black;}
a:hover{color:#006600;text-decoration:underline; outline:0px none black;}

.cont_overflow_sche{
overflow:auto;
width:360px;
height:383px;
padding:20px 0px 10px 20px;
line-height:200%;
font-size:10px;
vertical-align:top;
color:#FFFFFF;
}

.cont_overflow_disc{
overflow:auto;
width:400px;
height:383px;
padding:20px 0px 10px 20px;
line-height:200%;
font-size:10px;
vertical-align:top;
color:#FFFFFF;
}


.cont_overflow{
overflow:auto;
width:425px;
height:393px;
padding:20px 0px 0px 0px;
line-height:130%;
font-size:9.5px;
vertical-align:top;
color:#FFFFFF;
}

.sche{
color:#000000;
font-size:10px;
overflow:auto;
width:540px;
height:503px;
vertical-align:top;
margin:0px 0px 0px 30px;
}

.formmargin{margin:5px 0 5px 0;color:#ffffff;}
.formval{vertical-align:bottom;}
.formfont{color:#ffffff;}
